<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../DTD/geometry.dtd">
<DDDB>

<!--

   $Id: Reinforce.xml,v 1.5 2006-02-06 15:54:01 cattanem Exp $ 
   CVS tag $Name: not supported by cvs2svn $
   $Log: not supported by cvs2svn $
   Revision 1.4  2005/06/06 16:03:09  gcorti
   Calo tilt

   Revision 1.3  2002/09/12 09:33:01  cattanem
   Add vertical Rich, Velo optimisation

   Revision 1.2  2002/01/19 16:20:32  aberdiou
    new description of Hcal


-->

  <!-- **************************************************************** --> 
  <!--                 Hadronic Calorimeter Reinforce                   --> 
  <!-- **************************************************************** --> 
  <!--                  Logical Volumes Definition                      --> 
  <!-- **************************************************************** --> 
  <logvol name = "lvHcalHalfSubModuleReinforce" material = "Vacuum">
    <box name = "HcalHalfSubModuleReinforceBox"
      sizeX = "0.5*HcalSubModXSize"
      sizeY = "HcalSubModYSize"
      sizeZ = "HcalTotLength-HcalFwFaceLength-6.0*HcalMsPlStepLength-HcalBkFaceTotLength"/>
  </logvol>
  <!-- **************************************************************** --> 
</DDDB> 
